<% include ../pages/header %>

<div class="ui comments">
            <div class="comment">
             <a class="avatar" href="/message/<%= message.id %>">
                 <img src="https://randomuser.me/api/portraits/lego/2.jpg"/>
             </a>   
                <div class="content">
                    <div class="metadata">
                        <div class="date">
                            <%= message.ladate.fromNow()%>
                        </div>
                    </div>

                    <div class="test">
                        <%=message.content%>
                    </div>
                </div>
            </div>
    </div>

    <% include ../pages/footer%>